<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="763d1b68f09e56eaa96d2af048582278">
  <dict>
    <!--2024-05-31 14:42:55.000-->
    <bool key="hn_remove_2g_only">true</bool>
  </dict>
</config>
